@charset 'utf-8';

html{
    height: 100%;
}
body{
/*
    background: url(https://www.takumi-table.co.jp/images/mainimage.jpg) no-repeat fixed;
    background-size: cover;
    background-position: bottom;
*/
    height: 100%;
    font-family: 'mplus1p';
}
body:before{
    content: "";
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
    background: url(https://www.takumi-table.co.jp/images/mainimage.jpg) center no-repeat;
    background-size:cover;
}
header{
    position: fixed;
    top: 0;
    z-index: 1040;
}
.bg-dark{
    background-color: rgba(153, 153, 153, .9)!important;
}
#nav-header{
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,0.9);
    position: fixed;
    top: 0;
    z-index: 1000;
}
#nav-header ul{
    list-style: none;
    text-align: center;
    margin-top: 100px;
    padding: 0;
}
#nav-header li{
    margin-bottom: 2em;
}
footer{
    text-align: center;
    padding: 30px 0;
    background-color: rgba(153, 153, 153, .9);
    color: #fff;
}
footer ul{
    list-style: none;
    padding-left: 0;
}
footer li{
    display: inline;
    margin: 0 10px;
}
footer li a{
    color: #fff;
}
.h2{
    font-size: 1.3rem;
}
.section-title{
    padding-top: 56px;
}
.section-title .title{
    background-color: rgba(255,255,255,0.7);
    margin: 0;
    padding: 50px 0;
    font-weight: bold;
    text-align: center;
    color: #555;
}
.section1{
    height: 100%;
    display: flex;
    align-items: center;
}
.section1 img {
    display: none;
    margin: 0 auto;
    box-shadow: 0 0 20px #999;
}
.section2{
    background: #fff;
}
.section2 .container{
    padding: 50px 0;
}
.topics > div{
    padding: 0;
    position: relative;
    width: 100%;
}
.topics > div:before {
    content:"";
    display: block;
    padding-top: 66.7%;
}
.topics a {
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.topics a img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border: 15px solid #fff;
}
.topics .info{
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, .3);
    opacity: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.topics h3{
    font-size: 1.25rem;
    text-align: center;
}
#contact{
    background-color: rgba(255, 255, 255, .9);
}
@media (max-width: 768px){
    .topics a .info{
        opacity: 1;
    }
}
body{
    font-family: "Mplus 1p";
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 30%, 0);
    transform: translate3d(0, 30%, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.animation{
    opacity: 0;
}
.fadeInUp {
    animation: fadeInUp 1s ease 0s 1 normal;
}
.fadeIn {
    animation: fadeIn 3s ease 0s 1 normal;
}
